/*----------------------------------------------------------------------------------------------------

Author:  Steinruck Design
Version & Date: 4/1/08 v1.0

Homepage Styles

----------------------------------------------------------------------------------------------------*/

/* = Style Imports
----------------------------------------------------------------------------------------------------*/
@import url(screen.css);
@import url(global.css);
@import url(forms.css);

/* = Single Entry Page
----------------------------------------------------------------------------------------------------*/
/*Main Article */
#main_text_hdr { margin: 4px 0 25px 0; }

#main_text_hdr h2 { float: left;}

#main_text_hdr h2.title_articles { 
	background: url(/images/title_articles.gif) 0 0 no-repeat; 
	width: 436px;
	height: 32px;
	}

#editor_photo {
	float: left;
	padding-right: 10px;
}

.post_container { padding-bottom: 30px; clear: none;}

.post_info h4.title, .archive_entry h4.title { color: #bc000d; text-transform: none;}

h3, h4 { 
	text-transform: uppercase;
	font-weight: bold;
	}
h3 { font-size: 114%; }
h4 { font-size: 92%; }

#main_text_hdr h5 {
	color: #333;
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	margin: 5px 0 0 0;
	clear: left;
}


/*Print and Email */
#print_email { 
	width: 674px;
	float: left;
	margin-bottom: 5px;
}

a#print, a#email {
	width: 47px;
	height: 9px;
	display: block;
	float: right;
	overflow: hidden;
	text-indent: -9999px;
	margin-left: 10px;
}

a#print { background: url(/images/btn_print.gif) 0 0 no-repeat;}
a#print:hover { background: url(/images/btn_print.gif) 0 -9px no-repeat;}

a#email { background: url(/images/btn_email.gif) 0 0 no-repeat;}
a#email:hover { background: url(/images/btn_email.gif) 0 -9px no-repeat;}

/*Comments */
#comments { 
	width: 674px;
	border-top: 2px solid #000;
	float: left;
	padding: 30px 0;
}

#title_comment {
	background: url(/images/title_comments.gif) 0 0 no-repeat;
	width: 94px;
	height: 13px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

.visitor_comment, .editor_comment {
	width: 614px;
	padding: 25px 30px;
	float: left;
	margin-bottom: 5px;
}

.visitor_comment {
	background: #f8f8e3;
}

.editor_comment {
	background: #e6e6c6;
}

.commenter {
	text-transform: uppercase;
	font-weight: bold;
}

.comment_date { color: #8e8e77; font-style: italic;}

#comment_edit { font-style: italic;}

#comment_form { margin-top: 30px; float: left;}

/*Archive Posts */
.archive_container {
	width: 465px;
	float: left;
}

#title_archive {
	background: url(/images/title_archive.gif) 0 0 no-repeat;
	width: 69px;
	height: 12px;
	text-indent: -9999px;
	overflow: hidden;
	margin-bottom: 15px;
}

.archive_entry {
	margin-bottom: 30px;
}

#archive_month {
	width: 145px;
	float: left;
	padding: 0 0 0 20px;
	margin: 0 0 0 40px;
	border-left: 1px solid #000;
}
#archive_month li {
	padding-bottom: 5px;
}

#archive_month h5 {
	background: url(/images/title_articles_by_month.gif) 0 0 no-repeat;
	width: 131px;
	height: 10px;
	overflow: hidden;
	text-indent: -9999px;
	margin-bottom: 15px;
}

.pages { font-weight: bold;}

/* = Contact Us
----------------------------------------------------------------------------------------------------*/
#main_text_hdr h2.title_contact { 
	background: url(/images/title_contact.gif) 0 0 no-repeat; 
	width: 157px;
	height: 25px;
	}
	
#main_text_hdr h2.title_thanks { 
	background: url(/images/title_thanks.gif) 0 0 no-repeat; 
	width: 145px;
	height: 24px;
	}	

#main_text_hdr h2.title_email { 
	background: url(/images/title_email_article.gif) 0 0 no-repeat; 
	width: 176px;
	height: 26px;
	}	
#friend_message {
	width: 614px;
	padding: 25px 30px;
	float: left;
	margin-bottom: 15px;
	background: #f8f8e3;
}	

/* = About Us
----------------------------------------------------------------------------------------------------*/
#main_text_hdr h2.title_about { 
	background: url(/images/title_about.gif) 0 0 no-repeat; 
	width: 135px;
	height: 25px;
	}

.editor { 
	margin: 4px 8px 0 0;
	padding: 0;
	border: 1px solid #333;
	float: left;
	}

#rss_feeds li {
	background: url(/images/rss_ico.gif) 0 2px no-repeat;
	padding-left: 15px;
	margin-bottom: 5px;
}
	
/* = Category Archive
------------------------------------------------------------------------------------------------------*/
#main_text_hdr h2.title_category {
	margin: 8px 0 0 0;
	text-transform: none;
}

/* = Error
----------------------------------------------------------------------------------------------------*/
#main_text_hdr h2.title_error { 
	background: url(/images/title_error.gif) 0 0 no-repeat; 
	width: 231px;
	height: 33px;
	}
	
/* = Search
----------------------------------------------------------------------------------------------------*/
#main_text_hdr h2.title_search { 
	background: url(/images/title_search.gif) 0 0 no-repeat; 
	width: 202px;
	height: 26px;
	}
	
#search_listing h3 {
	text-transform: none;
	margin-top: 20px;
}